<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=NewHSQLDBConnectionProfileWizard.HSQLDBWizardTitle">
        <source>HSQLDB Database</source>
        <target state="x-reviewed">HSQLDB データベース</target>
        <note from="k.ymoto@nifty.com">2008.08.22</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.22</note>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB Database</source>
          <target>HSQLDB データベース</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.title">
        <source>Specify a Driver and Connection Details</source>
        <target>ドライバーおよび接続の詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver and Connection Details</source>
          <target>ドライバーおよび接続の詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.msg">
        <source>Select a driver from the drop-down and provide login details for the connection.</source>
        <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down and provide login details for the connection.</source>
          <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.0">
        <source>Database location:</source>
        <target>データベース・ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Database location:</source>
          <target>データベース・ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.1">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.2">
        <source>Create database (if required)</source>
        <target>データベースを作成 (必要に応じて)</target>
        <alt-trans tool-id="pleiades">
          <source>Create database (if required)</source>
          <target>データベースを作成 (必要に応じて)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.3">
        <source>Upgrade database to current version</source>
        <target>データベースを現行バージョンへをアップグレード</target>
        <alt-trans tool-id="pleiades">
          <source>Upgrade database to current version</source>
          <target>データベースを現行バージョンへをアップグレード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.driverCombo.label">
        <source>Select a driver from the drop-down:</source>
        <target>ドロップダウンからドライバーを選択します:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down:</source>
          <target>ドロップダウンからドライバーを選択します:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.databaseName.label">
        <source>Database:</source>
        <target>データベース:</target>
        <alt-trans tool-id="pleiades">
          <source>Database:</source>
          <target>データベース:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.url.label" translate="no">
        <source>URL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.persistpassword.label">
        <source>Save Password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save Password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.optionalProps.label">
        <source>Optional properties:</source>
        <target>オプション・プロパティー:</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties:</source>
          <target>オプション・プロパティー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.database.label">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.true" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.false" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.databaselocation.label">
        <source>Database location</source>
        <target>データベース・ロケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Database location</source>
          <target>データベース・ロケーション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.summary.persistpassword.label">
        <source>Save password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.FileDialog.title.filebrowse">
        <source>Browse for Database Folder</source>
        <target>データベース・フォルダーの参照</target>
        <alt-trans tool-id="pleiades">
          <source>Browse for Database Folder</source>
          <target>データベース・フォルダーの参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.FileDialog.msg.filebrowse">
        <source>Select the folder that corresponds to your HSQLDB database.</source>
        <target state="x-reviewed">HSQLDB データベースに対応するフォルダーを選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.07.29</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.29</note>
        <alt-trans tool-id="pleiades">
          <source>Select the folder that corresponds to your HSQLDB database.</source>
          <target>HSQLDB データベースに対応するフォルダーを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.general.tab">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.optional.tab">
        <source>Optional</source>
        <target>オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Optional</source>
          <target>オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.database.validation.message">
        <source>Enter a database name.</source>
        <target>データベース名を入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a database name.</source>
          <target>データベース名を入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/org/eclipse/datatools/enablement/hsqldb/ui/messages.properties?key=HSQLDBProfileDetailsWizardPage.databaselocation.validation.message">
        <source>Enter a database location.</source>
        <target>データベース・ロケーションを入力してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Enter a database location.</source>
          <target>データベース・ロケーションを入力してください。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=DRIVER_CLASS_PROPERTY_NAME">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=VENDOR_PROPERTY_NAME">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=VERSION_PROPERTY_NAME">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=DATABASE_NAME_PROPERTY_NAME">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=CONNECTION_URL_PROPERTY_NAME">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=USER_ID_PROPERTY_NAME">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=PASSWORD_PROPERTY_NAME">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=Bundle-Vendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=Bundle-Name">
        <source>Eclipse Data Tools Platform HSQLDB UI Enablement Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=profile.page.name">
        <source>HSQLDB Profile Properties</source>
        <target state="x-reviewed">HSQLDB プロファイル・プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>HSQLDB Profile Properties</source>
          <target>HSQLDB プロファイル・プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=connection.profile.newwizard" translate="no">
        <source>HSQLDB</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.hsqldb.ui/plugin.properties?key=connection.profile.newwizard.description">
        <source>Create an HSQLDB connection profile.</source>
        <target>HSQLDB 接続プロファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create an HSQLDB connection profile.</source>
          <target>HSQLDB 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>